Categoría:

Nuevas actualizaciones del gestor de contenidos de tiendas online Magento

Recursos afectados: Versiones de Magento Commerce 2.3.3 y versiones anteriores y Magento Commerce 2.2.10 y versiones anteriores. Versiones de Magento Open Source 2.3.3 y versiones anteriores y Magento Open Source 2.2.10 y versiones anteriores Versiones de Magento Enterprise Edition 1.14.4.3 y versiones anteriores. Versiones de Magento Community Edition 1.9.4.3 y versiones anteriores.  

Publicado en: